Home > Cybersecurity > AWS Issues ‘Urgent’ Warning for Database Users to Update Certs

AWS Issues ‘Urgent’ Warning for Database Users to Update Certs

January 9, 2020

Users of AWS Aurora, DocumentDB, and RDS databases must download and install a fresh certificate and rotate the certificate authority.

from Dark Reading: https://ift.tt/36C39Ny
via IFTTT

%d bloggers like this: